.u-section-1 .u-sheet-1 {
  min-height: 1484px;
}

.u-section-1 .u-text-1 {
  margin: 18px auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 557px;
  margin-top: -6px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: -581px auto 0 294px;
}

.u-section-1 .u-image-2 {
  height: 820px;
  margin-top: 592px;
  margin-bottom: 24px;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-2 {
    margin-left: 225px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-2 {
    margin-left: 169px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    margin-top: 15px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 106px;
  }
}